Package Details: pinentry-git 1.1.1.r5.g19a18ba-1

Git Clone URL: https://aur.archlinux.org/pinentry-git.git (read-only, click to copy)
Package Base: pinentry-git
Description: A small collection of dialog programs that allow GnuPG to read passphrases and PIN numbers in a secure manner
Upstream URL: https://gnupg.org/software/pinentry/index.html
Licenses: GPL2
Conflicts: pinentry
Provides: pinentry
Submitter: Chocobo1
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 2
Popularity: 0.095674
First Submitted: 2017-08-25 13:56
Last Updated: 2021-02-19 08:15

Required by (18)

Sources (2)

Latest Comments

yan12125 commented on 2021-02-19 09:41

Sure, done.

Thanks!

Chocobo1 commented on 2021-02-19 08:17

It builds if I added efl to makedepends. Could you update it?

Sure, done.

yan12125 commented on 2021-02-19 07:04

Hi, looks like a new dependency is needed

checking for elementary >= 1.18,ecore-x... configure: error: Package requirements (elementary >= 1.18,ecore-x) were not met:

Package 'elementary', required by 'virtual:world', not found Package 'ecore-x', required by 'virtual:world', not found

It builds if I added efl to makedepends. Could you update it?